shared_examples_for 'a worksheet' do
  it { is_expected.to respond_to(:title) }
  it { is_expected.to respond_to(:fill_content) }
  it { is_expected.to respond_to(:format) }
  it { is_expected.to respond_to(:style) }
end